
.site-main .elementor-8 .elementor-element.elementor-element-6tvy454 > .elementor-background-overlay {
  opacity: .3;
}
.site-main .elementor-8  .elementor-element p.elementor-heading-title {
    color: #2e6417;
}
.site-main .elementor-8  .elementor-element-b815d00 p.elementor-heading-title {
    color: white;
}
.site-main .elementor-8 .elementor-heading-title {
    line-height: 1.4;
    margin: 0;
    padding: 0;
}
.site-main .elementor-widget-divider .elementor-divider {
    display: none;
}

.site-main .elementor-8 .elementor-element.elementor-element-ecb9213 {
    --container-widget-width: 600px;
}
.site-main .elementor-8 .elementor-element.elementor-element-ecb9213 strong {
    display: inline-block;
    width: 80px;
}
.site-main .elementor-8 .elementor-element.elementor-element-50a71a4 > .elementor-element-populated {
    margin: 40px 0 0;
}

@media (max-width: 767px) {

    .site-main .elementor-8 .elementor-element.elementor-element-8mmzn2w .elementor-heading-title {
        font-size: 44px;
    }

    .site-main .elementor-8 .elementor-element.elementor-element-927890f .elementor-heading-title {
        font-size: 25px;
    }

	.site-main .elementor-8 .elementor-element.elementor-element-ecb9213 {
        --container-widget-width: calc(100% - 20px);
	}
    .site-main .elementor-8 .elementor-element.elementor-element-b2c6a91,
    .site-main .elementor-8 .elementor-element.elementor-element-2adfe24 {
        --e-transform-translateY: 0;
        text-align: left;
    }
    .site-main .elementor-8 .elementor-element.elementor-element-f3cc4ed,
    .site-main .elementor-8 .elementor-element.elementor-element-00fd672 {
        padding: 0;
    }

    .site-main .elementor-8 .elementor-element.elementor-element-50a71a4 > .elementor-element-populated {
        margin: 0;
    }

    .site-main .elementor-8 .elementor-element.elementor-element-6255052 {
        margin-bottom: 0;
        padding-bottom: 20px;
    }
}

@media (max-width: 1024px) {
    .site-main  .oceanwp-mobile-menu-icon a:first-child {
        outline: 0; 
    }

    .site-main .elementor-8 .elementor-element.elementor-element-3d07dce .elementor-heading-title,

    .site-main .elementor-8 .elementor-element.elementor-element-52f7383 .elementor-heading-title {

        /*text-align: center;*/

    }

    .site-main .elementor-8 .elementor-element.elementor-element-557ee85 > .elementor-element-populated,

    .site-main .elementor-8 .elementor-element.elementor-element-0745389 > .elementor-element-populated {

        margin: 0;

        --e-column-margin-right: 0px;

        --e-column-margin-left: 0px;

        padding: 0px 20px;

    }


    .site-main .elementor-8 .elementor-element.elementor-element-50a71a4 > .elementor-element-populated {

        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;

    }

    .site-main .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
        padding: 20px;
    }

    .site-main .elementor-8 .elementor-element.elementor-element-ecb9213 {
        margin: 0 auto;
    }

}


@media (max-width: 1420px) {
    #site-header.center-header #site-navigation-wrap .dropdown-menu>li {

        display: block;

    }
}
